#amazon-search-results-container[data-show-only]{  margin-bottom:25px;} 
#amazon-search-results .barcode_number{	min-width:30%; }
#amazon-search-results-pagination{ margin-bottom:25px; }
#result-table { padding-top:25px; }
#result-table tr { border-bottom: 1px solid #eee   }
#result-table tr td {  padding:4px 0;   }
#result-table td.product-image {  width: 160px;height:160px; }
#result-table td div.no-image {  width: 160px;height:160px;background:url('placeholder.png') no-repeat 50% 50%;  }

#result-table td.product-text { padding:4px 10px;  }

.paginationjs {
  line-height: 1.6;
  box-sizing: initial;margin-top:25px; }
  .paginationjs:after {
    display: table;
    content: " ";
    clear: both; }
  .paginationjs .paginationjs-pages {
    float: left; }
    .paginationjs .paginationjs-pages ul {
      float: left;
      margin: 0;
      padding: 0; }
    .paginationjs .paginationjs-pages li {
      float: left;
      border: 1px solid #ccc;
      border-right: none;
      list-style: none; }
      .paginationjs .paginationjs-pages li > a {
        min-width: 30px;
        height: 28px;
        line-height: 28px;
        display: block;
        background: #fff;
        color: #333;
        text-decoration: none;
        text-align: center; }
        .paginationjs .paginationjs-pages li > a:hover {
          background: #eee; }
      .paginationjs .paginationjs-pages li.active {
        border: none; }
        .paginationjs .paginationjs-pages li.active > a {
          height: 30px;
          line-height: 30px;
          color: #fff;
          background: #000; }
      .paginationjs .paginationjs-pages li.disabled > a {
        opacity: .3; }
        .paginationjs .paginationjs-pages li.disabled > a:hover {
          background: none; }
      .paginationjs .paginationjs-pages li:first-child {
        border-radius: 3px 0 0 3px; }
        .paginationjs .paginationjs-pages li:first-child > a {
          border-radius: 3px 0 0 3px; }
      .paginationjs .paginationjs-pages li:last-child {
        border-right: 1px solid #ccc;
        border-radius: 0 3px 3px 0; }
        .paginationjs .paginationjs-pages li:last-child > a {
          border-radius: 0 3px 3px 0; }
  .paginationjs .paginationjs-go-input {
    float: left;
    margin-left: 10px; }
    .paginationjs .paginationjs-go-input > input[type="text"] {
      width: 30px;
      height: 28px;
      background: #fff;
      border-radius: 3px;
      border: 1px solid #ccc;
      padding: 0;
      text-align: center;
      vertical-align: baseline;
      outline: none;
      box-shadow: none;
      box-sizing: initial; }
  .paginationjs .paginationjs-go-button {
    float: left;
    margin-left: 10px; }
    .paginationjs .paginationjs-go-button > input[type="button"] {
      min-width: 40px;
      height: 30px;
      line-height: 28px;
      background: #fff;
      border-radius: 3px;
      border: 1px solid #ccc;
      text-align: center;
      padding: 0 8px;
      vertical-align: baseline;
      outline: none;
      box-shadow: none;
      color: #333;
      cursor: pointer; }
      .paginationjs .paginationjs-go-button > input[type="button"]:hover {
        background-color: #f8f8f8; }
  .paginationjs .paginationjs-nav {
    float: left;
    height: 30px;
    line-height: 30px;
    margin-left: 10px; }



